@charset "utf-8";

/* define master css */
#section {background:none;min-width:1100px;width:100%; }
#section .contentWrap {min-width:1100px;width:100%;/*text-align:center;*/}
.historyLocation,
#subNavi,
#subNaviArea,
#quick,
#subQuick {display:none;}  
#contentsArea {min-height:auto; padding:0; width:1100px; margin:0 auto}
    
    
/* main */
.contentWrap {background:url("../Images/Main/visual_bg.gif") repeat-x 0 130px;}
.contentWrap .visual {position:relative; height:390px;}
.contentWrap .visual .menu {position:absolute; z-index:101; right:50px; background-color:#fff; }
.contentWrap .visual .memu1 {top:0; width:220px; height:199px; text-align:center; background:#fff url("../Images/Main/vis_menu1_img.gif") no-repeat center 110px;}
.contentWrap .visual .memu1 h3 {margin-top:38px;}
.contentWrap .visual .memu1 p {margin-top:12px;}
.contentWrap .visual .memu2 {bottom:0; width:190px; height:179px; padding:10px 15px 0 15px;}
.contentWrap .visual .memu2 h3 {}
.contentWrap .visual .memu2 h3.n2 {padding-top:20px;margin-top:24px; border-top:1px solid #e2e4e8}
.contentWrap .visual .memu2 div {margin-top:10px;}

/* visual image */  
.bgWrap {position:relative; height:390px;}
.bgWrap .bg {position:absolute; top:0; left:0; height:390px; width:100%; }
.bgWrap .bg-01 {background:url("../Images/Main/bg_visual_01.jpg") no-repeat center top; z-index:12}
.bgWrap .bg-02 {background:url("../Images/Main/bg_visual_02.jpg") no-repeat center top; z-index:11}
.bgWrap .bg-03 {background:url("../Images/Main/bg_visual_03.jpg") no-repeat center top; z-index:10}
.bgWrap .bg-04 {background:url("../Images/Main/bg_visual_04.jpg") no-repeat center top; z-index:9}
.bgWrap .bg p {text-indent:-9999px}

/* main menu */
.mainMenu {overflow:hidden; margin:55px 50px 0;}
.mainMenu .wrap {float:left; position:relative;}
.mainMenu .menu1 {width:567px; margin-right:24px; overflow:hidden;}
.mainMenu .menu1 .subwrap {float:left; width:138px; margin-right:50px;}
.mainMenu .menu2 {width:183px;margin-right:25px;}
.mainMenu .menu2 .img {width:183px;height:106px;}
.mainMenu .menu3 {width:183px; margin-right:18px;}
.mainMenu h3 {margin-bottom:27px; min-height:33px;margin-top:0;}
.mainMenu .more {position:absolute; top:0; right:0; line-height:1;}
.mainMenu .menu1 .more {right:210px}
.mainMenu .img {display:block; margin:0 auto;}
.mainMenu a .text {display:block; margin:19px auto 0; text-align:center;}
.mainMenu .menu2 span {overflow:hidden; height:55px}

/* contact */
.contact {clear:both; margin:25px 50px 25px;position:relative;}
.contact span {position:absolute; top:0; right:0;}
/* iconMenu */
.iconMenu {margin:0 50px; padding-top:25px; padding-bottom:25px; text-align:center; background:url("../Images/Main/iconMenu_bg.jpg") no-repeat center top; }
.iconMenu ul {margin:0 auto; overflow:hidden; width:645px;}
.iconMenu li {float:left; width:215px; text-align:center;}



/*
.mainMenu h3 {margin-bottom:28px; min-height:33px;}
.mainMenu .more {position:absolute; top:0; right:0; color:#808080; font-family:arial; line-height:1;}
.mainMenu .menu1 .more {right:210px}
.mainMenu .img {text-align:center;}
.mainMenu p {margin-top:19px;text-align:center;}
.mainMenu .menu2 p {overflow:hidden; height:55px}



*/



